Subject: Re: linux-next: Tree for Dec 19 (nfc)

From: Randy Dunlap <[email-masked]>
Date: Wed, 21 Dec 2011 17:52:42 -0800

On 12/21/2011 03:35 PM, Samuel Ortiz wrote:
> On Wed, 2011-12-21 at 13:58 -0800, Randy Dunlap wrote:
>> On 12/21/2011 12:42 PM, Samuel Ortiz wrote:
>>> Hi Randy,
>>>
>>> On Wed, 2011-12-21 at 11:57 -0800, Randy Dunlap wrote:
>>>> On 12/20/2011 08:39 AM, Samuel Ortiz wrote:
>>>>> Hi Randy,
>>>>>
>>>>> On Mon, 2011-12-19 at 12:44 -0800, Randy Dunlap wrote:
>>>>>> On 12/18/2011 11:55 PM, Stephen Rothwell wrote:
>>>>>>> Hi all,
>>>>>>>
>>>>>>> Changes since 20111216:
>>>>>>
>>>>>>
>>>>>> (not new today, just not reported earlier)
>>>>> John applied my fix for this one. It should be fixed now.
>>>>
>>>> Hi Samuel,
>>>>
>>>> Is this supposed to be fixed in linux-next?
>>>> It still fails today (linux-next 20111221).
>>> Do you have a .config for me to look at ?
>>
>> Sure, one of several that failed is attached.
> Thanks, I just tried this one and it seems to work fine. What's your
> toolchain ?
> I'm using: gcc version 4.6.2 (Debian 4.6.2-4)

I'm using:
> gcc --version
gcc (GCC) 4.5.2

so maybe it is something that has been fixed in gcc...

Thanks for checking the config.

-- 
~Randy
*** Remember to use Documentation/SubmitChecklist when testing your code ***